version: '2'
services:
    db:
        image: mariadb:10.0.35
        ports:
            - "3306:3306"
        environment:
            MYSQL_ROOT_PASSWORD: root
            MYSQL_DATABASE: katao
            MYSQL_USER: katao
            MYSQL_PASSWORD: katao
    apache-php:
        build: ./docker/apache-php
        ports:
            - "8088:80"
        links:
            - db
        volumes:
            - .:/var/www/katao
            - ./logs/apache:/var/log/apache2
            - ./logs/symfony:/var/www/katao/log
